<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="apple-touch-icon" sizes="76x76" href="/static/assets/img/apple-icon.png">
  <link rel="icon" type="image/png" href="/static/assets/img/favicon.png">

  <title>
    Monitor - {% block title %}{% endblock %}
  </title>
  <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.11.3/css/jquery.dataTables.css">
  <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"> -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/litepicker/dist/css/litepicker.css"/>
  <link href="https://cdn.jsdelivr.net/npm/tom-select@2.0.0/dist/css/tom-select.css" rel="stylesheet">
  <link rel="stylesheet" href="https://unpkg.com/@tabler/core@latest/dist/css/tabler.min.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">
  <link href="https://cdn.jsdelivr.net/gh/Eonasdan/tempus-dominus@v6.0.0-alpha14/dist/css/tempus-dominus.css" rel="stylesheet" crossorigin="anonymous">


  <!-- Specific Page CSS goes HERE  -->
  {% block stylesheets %}{% endblock stylesheets %}

</head>

<body class="antialised">

<!-- {% block body_class %}{% endblock %} -->

    <div class="wrapper">

  {% block navigation %}{% include 'include/navigation.html' %} {%endblock navigation %}

  

  {% block content %}{% endblock content %}  

{% block pagination %}
    {% if is_paginated %}
            <ul class="pagination ">
              <li class="page-item">
                {% if page_obj.has_previous %}
                <a class="page-link" href="{{ request.path }}?page={{ page_obj.previous_page_number }}" tabindex="-1" aria-disabled="true">
                {% else %}
                <a class="page-link" href="" tabindex="-1" aria-disabled="true">
                {% endif %}
                  <!-- Download SVG icon from http://tabler-icons.io/i/chevron-left -->
                  <svg xmlns="http://www.w3.org/2000/svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><polyline points="15 6 9 12 15 18" /></svg>
                  prev
                </a>
              </li>
              {% for p in paginator.page_range %}
                  {% if p == page_obj.number %}
              <li class="page-item active">
                  {% else %}
              <li class="page-item">
                  {% endif %}
               <a class="page-link" href="{{ request.path }}?page={{ p }}">{{ p }}</a></li>
               {% endfor %}                 
               {% if page_obj.has_next %}
              <li class="page-item">
                <a class="page-link" href="{{ request.path }}?page={{ page_obj.next_page_number }}">
                  next <!-- Download SVG icon from http://tabler-icons.io/i/chevron-right -->
                  <svg xmlns="http://www.w3.org/2000/svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fil>
                </a>
              </li>
                {% endif %}
            </ul>

    {% endif %}
{% endblock %}


  {% include 'include/footer.html' %} 
<!-- End of wrapper -->
</div>
  {% include 'include/scripts.html' %} 

   <!-- Specific Page JS goes HERE  -->
   {% block javascripts %}{% endblock javascripts %}
</body>
</html>
